org.apache.creadur.tentacles

## Class Templates

- java.lang.Object
- - org.apache.creadur.tentacles.Templates

    public final class Templates
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`Templates(Platform platform)`

### Method Summary

All Methods Instance Methods Concrete Methods
`TemplateBuilder` `template(String name)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Templates

    public Templates(Platform platform)

### Method Detail

#### template

    public TemplateBuilder template(String name)